body {
	text-align: left;
	margin-left: 40px;
}
#contenu_bloc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
	width: 500px;
}

#contenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
}
.noir11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
}
.noir11b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
	font-weight: bold;
}

.noir13b {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	text-align: left;
	font-weight: bold;
}

.noir10i {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
	font-weight: normal;
	font-style: italic;
}

.logo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-align: left;
	font-weight: bold;
}

#contenu_bloc_accueil {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin: 0;
	padding: 0;
	text-align: left;
	width: 900px;
}


.bloc_presentation {
	width:230px;
	float:left;
	margin: 0;
	padding: 0;
	margin-right:20px;
	
}

.bloc_news {
	margin: 0;
	padding: 0;
	width:600px;
	float:right;
	margin-left:50px;
}